Bug 1307849 - pdf2djvu: FTBFS in rawhide
pdf2djvu: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pdf2djvu (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: François Cami
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:00 EST by Fedora Release Engineering
Modified: 2016-03-27 19:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-27 19:47:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (13.17 KB, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details
root.log (85.52 KB, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:00:13 EST
Your package pdf2djvu failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12847436

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:00:15 EST
Created attachment 1125608 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:00:17 EST
Created attachment 1125609 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:00:18 EST
Created attachment 1125610 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:58:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 François Cami 2016-03-27 19:47:36 EDT
Fixed in rawhide (f25):
http://koji.fedoraproject.org/koji/taskinfo?taskID=13477467
I won't backport into f24 as we are post-Alpha-Freeze, so I'll close this.
Feel free to backport as needed.

Note You need to log in before you can comment on or make changes to this bug.